Bug 747023 - YouTube support broken in Mediatomb
Summary: YouTube support broken in Mediatomb
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediatomb
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Mattes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-18 15:24 UTC by bugfinder
Modified: 2011-12-31 20:26 UTC (History)
1 user (show)

Fixed In Version: mediatomb-0.12.1-14.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-31 20:24:45 UTC


Attachments (Terms of Use)
YouTube fix patch (10.12 KB, patch)
2011-10-18 15:25 UTC, bugfinder
no flags Details | Diff

Description bugfinder 2011-10-18 15:24:34 UTC
This has been reported upstream but hasn't been fixed. The attached patch fixes the problem.

Comment 1 bugfinder 2011-10-18 15:25:07 UTC
Created attachment 528834 [details]
YouTube fix patch

Comment 2 Fedora Update System 2011-11-02 23:37:32 UTC
mediatomb-0.12.1-13.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mediatomb-0.12.1-13.fc15

Comment 3 Fedora Update System 2011-11-02 23:37:41 UTC
mediatomb-0.12.1-13.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mediatomb-0.12.1-13.fc16

Comment 4 Fedora Update System 2011-11-03 21:52:59 UTC
Package mediatomb-0.12.1-13.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mediatomb-0.12.1-13.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15355
then log in and leave karma (feedback).

Comment 5 Rich Mattes 2011-11-30 00:47:20 UTC
I've applied the patches you supplied, but it looks like there are comments on the bodhi update that indicate this is still broken.  Could provide more detail as to what is actually failing (i.e. logfiles, test cases, etc?)

Comment 6 bugfinder 2011-12-01 07:31:15 UTC
I'm currently out of town and won't be able to test this for at least another 10 days. I did however test this patch before uploading it and it worked perfectly.

I'll provide all the requested information once I get back home.

Comment 7 Fedora Update System 2011-12-31 20:24:45 UTC
mediatomb-0.12.1-14.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-12-31 20:26:18 UTC
mediatomb-0.12.1-14.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.